0

When I try to remove adobe reader, it shows the following error:

jeeva@jeeva-HCL-ME-Laptop:~$ sudo apt-get remove adobe reader
[sudo] password for jeeva: 
Reading package lists... Done
Building dependency tree       
Reading state information... Done
E: Unable to locate package adobe
E: Unable to locate package reader
jeeva@jeeva-HCL-ME-Laptop:~$ ''

Can you help me get rid out from this problem?

  • A package may not contain a space. When writing a space it's treated like two different packages – Info-Screen Jun 21 '16 at 18:52
0

There is no adobe or reader package.

The package is called acroread. But it is obsolete and not supported any more.

Your Answer

By clicking "Post Your Answer", you acknowledge that you have read our updated terms of service, privacy policy and cookie policy, and that your continued use of the website is subject to these policies.

Not the answer you're looking for? Browse other questions tagged or ask your own question.